# 生产环境配置
NODE_ENV = 'production'

# 页面标题
VUE_APP_TITLE = 政策沟通交流系统

# 芋道管理系统/生产环境
#VUE_APP_BASE_API = '/common-api'
VUE_APP_BASE_API = ''
# 根据服务器或域名修改

PUBLIC_PATH = ''
# 二级部署路径
UE_APP_APP_NAME ='yweb'

# 多租户的开关
VUE_APP_TENANT_ENABLE = false

# 验证码的开关
VUE_APP_CAPTCHA_ENABLE = true

# 文档的开关
VUE_APP_DOC_ENABLE = false

# 百度统计
VUE_APP_BAIDU_CODE =
